.cell-height1 { height: 20px; }
.cell-height2 { height: 37px; }
.cell-height3 { height: 57px; }
.cell-height4 { height: 77px; }
.cell-height5 { height: 97px; }
.cell-height6 { height: 117px; }
.cell-height7 { height: 137px; }
.cell-height8 { height: 157px; }
.cell-height9 { height: 177px; }
.cell-height10 { height: 197px; }
.cell-height11 { height: 217px; }
.cell-height12 { height: 237px; }
.cell-height13 { height: 257px; }
.cell-height14 { height: 277px; }
.cell-height15 { height: 297px; }
.cell-height16 { height: 317px; }
.cell-height17 { height: 337px; }
.cell-height18 { height: 357px; }
.cell-height19 { height: 377px; }
.cell-height20 { height: 397px; }
.cell-height21 { height: 417px; }
.cell-height22 { height: 437px; }
.cell-height23 { height: 457px; }
.cell-height24 { height: 477px; }
.cell-height25 { height: 497px; }
.cell-height26 { height: 517px; }
.cell-height27 { height: 537px; }
.cell-height28 { height: 557px; }
.cell-height29 { height: 577px; }
.cell-height30 { height: 597px; }
.cell-height31 { height: 617px; }
.cell-height32 { height: 637px; }
.cell-height33 { height: 657px; }
.cell-height34 { height: 677px; }
.cell-height35 { height: 697px; }
.cell-height36 { height: 717px; }
.cell-height37 { height: 737px; }
.cell-height38 { height: 757px; }
.cell-height39 { height: 777px; }
.cell-height40 { height: 797px; }
.cell-height41 { height: 817px; }
.cell-height42 { height: 837px; }
.cell-height43 { height: 857px; }
.cell-height44 { height: 877px; }


.event.track-default {
  background-color: #555;
  border-color: #555;
}

.event.track-default div.event-header {
  background-color: #555;
}

.event.track-default div.event-header a {
  color: #fff;
}

.conference-background {
  background-color: #555;
}


.event.track-clinical-linguistics {
  background-color: #fefd7f;
  border-color: #fefd7f;
}
.event.track-clinical-linguistics div.event-header {
  background-color: #fefd7f;
}

.event.track-clinical-linguistics div.event-header a {
  color: #000;
}

#colorkeys .track-clinical-linguistics {
  background-color: #fefd7f;
}

.label .track-clinical-linguistics {
  background-color: #fefd7f;
}

.event.track-corpus-linguistics {
  background-color: #fefd7f;
  border-color: #fefd7f;
}
.event.track-corpus-linguistics div.event-header {
  background-color: #fefd7f;
}

.event.track-corpus-linguistics div.event-header a {
  color: #000;
}

#colorkeys .track-corpus-linguistics {
  background-color: #fefd7f;
}

.label .track-corpus-linguistics {
  background-color: #fefd7f;
}

.event.track-historical-linguistics {
  background-color: #fefd7f;
  border-color: #fefd7f;
}
.event.track-historical-linguistics div.event-header {
  background-color: #fefd7f;
}

.event.track-historical-linguistics div.event-header a {
  color: #000;
}

#colorkeys .track-historical-linguistics {
  background-color: #fefd7f;
}

.label .track-historical-linguistics {
  background-color: #fefd7f;
}

.event.track-kasus {
  background-color: #fefd7f;
  border-color: #fefd7f;
}
.event.track-kasus div.event-header {
  background-color: #fefd7f;
}

.event.track-kasus div.event-header a {
  color: #000;
}

#colorkeys .track-kasus {
  background-color: #fefd7f;
}

.label .track-kasus {
  background-color: #fefd7f;
}

.event.track-keynote {
  background-color: #fefd7f;
  border-color: #fefd7f;
}
.event.track-keynote div.event-header {
  background-color: #fefd7f;
}

.event.track-keynote div.event-header a {
  color: #000;
}

#colorkeys .track-keynote {
  background-color: #fefd7f;
}

.label .track-keynote {
  background-color: #fefd7f;
}

.event.track-language-acquisition {
  background-color: #fefd7f;
  border-color: #fefd7f;
}
.event.track-language-acquisition div.event-header {
  background-color: #fefd7f;
}

.event.track-language-acquisition div.event-header a {
  color: #000;
}

#colorkeys .track-language-acquisition {
  background-color: #fefd7f;
}

.label .track-language-acquisition {
  background-color: #fefd7f;
}

.event.track-methods {
  background-color: #fefd7f;
  border-color: #fefd7f;
}
.event.track-methods div.event-header {
  background-color: #fefd7f;
}

.event.track-methods div.event-header a {
  color: #000;
}

#colorkeys .track-methods {
  background-color: #fefd7f;
}

.label .track-methods {
  background-color: #fefd7f;
}

.event.track-morphology {
  background-color: #fefd7f;
  border-color: #fefd7f;
}
.event.track-morphology div.event-header {
  background-color: #fefd7f;
}

.event.track-morphology div.event-header a {
  color: #000;
}

#colorkeys .track-morphology {
  background-color: #fefd7f;
}

.label .track-morphology {
  background-color: #fefd7f;
}

.event.track-phonetics-phonology {
  background-color: #fefd7f;
  border-color: #fefd7f;
}
.event.track-phonetics-phonology div.event-header {
  background-color: #fefd7f;
}

.event.track-phonetics-phonology div.event-header a {
  color: #000;
}

#colorkeys .track-phonetics-phonology {
  background-color: #fefd7f;
}

.label .track-phonetics-phonology {
  background-color: #fefd7f;
}

.event.track-pragmatics {
  background-color: #fefd7f;
  border-color: #fefd7f;
}
.event.track-pragmatics div.event-header {
  background-color: #fefd7f;
}

.event.track-pragmatics div.event-header a {
  color: #000;
}

#colorkeys .track-pragmatics {
  background-color: #fefd7f;
}

.label .track-pragmatics {
  background-color: #fefd7f;
}

.event.track-psycholinguistics {
  background-color: #fefd7f;
  border-color: #fefd7f;
}
.event.track-psycholinguistics div.event-header {
  background-color: #fefd7f;
}

.event.track-psycholinguistics div.event-header a {
  color: #000;
}

#colorkeys .track-psycholinguistics {
  background-color: #fefd7f;
}

.label .track-psycholinguistics {
  background-color: #fefd7f;
}

.event.track-semantics {
  background-color: #fefd7f;
  border-color: #fefd7f;
}
.event.track-semantics div.event-header {
  background-color: #fefd7f;
}

.event.track-semantics div.event-header a {
  color: #000;
}

#colorkeys .track-semantics {
  background-color: #fefd7f;
}

.label .track-semantics {
  background-color: #fefd7f;
}

.event.track-sociolinguistics {
  background-color: #fefd7f;
  border-color: #fefd7f;
}
.event.track-sociolinguistics div.event-header {
  background-color: #fefd7f;
}

.event.track-sociolinguistics div.event-header a {
  color: #000;
}

#colorkeys .track-sociolinguistics {
  background-color: #fefd7f;
}

.label .track-sociolinguistics {
  background-color: #fefd7f;
}

.event.track-syntax {
  background-color: #fefd7f;
  border-color: #fefd7f;
}
.event.track-syntax div.event-header {
  background-color: #fefd7f;
}

.event.track-syntax div.event-header a {
  color: #000;
}

#colorkeys .track-syntax {
  background-color: #fefd7f;
}

.label .track-syntax {
  background-color: #fefd7f;
}

.event.track-translation {
  background-color: #fefd7f;
  border-color: #fefd7f;
}
.event.track-translation div.event-header {
  background-color: #fefd7f;
}

.event.track-translation div.event-header a {
  color: #000;
}

#colorkeys .track-translation {
  background-color: #fefd7f;
}

.label .track-translation {
  background-color: #fefd7f;
}

.event.track-typology {
  background-color: #fefd7f;
  border-color: #fefd7f;
}
.event.track-typology div.event-header {
  background-color: #fefd7f;
}

.event.track-typology div.event-header a {
  color: #000;
}

#colorkeys .track-typology {
  background-color: #fefd7f;
}

.label .track-typology {
  background-color: #fefd7f;
}

#colorkeys {
  font-size: .8em;
  opacity: .85;
}

#colorkeys ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#colorkeys ul li {
  margin: 0 .2em;
  float: right;
}

#colorkeys ul li div {
  padding: 0;
}

/* Custom Conference CSS */

